<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/keySheetContainer">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:padding="3dp"
        android:id="@+id/constraintLayout2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/Gray1"
        app:layout_constraintBottom_toBottomOf="parent">

        <EditText
            android:id="@+id/komentarTxt"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:minHeight="50dp"
            android:maxHeight="200dp"
            android:background="@drawable/round_button_login"
            android:backgroundTint="#fff"
            android:fontFamily="sans-serif-light"
            android:hint="Tulis komentar"
            android:inputType="textCapSentences|textMultiLine"
            android:padding="10dp"
            android:textColor="#000"
            android:textColorHint="#9C9C9C"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/relativeLayout"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <RelativeLayout
            android:id="@+id/relativeLayout"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            app:layout_constraintEnd_toEndOf="parent">

            <ImageButton
                android:id="@+id/kirimKomen"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginStart="3dp"
                android:background="@drawable/round_button_01"
                android:src="@drawable/ic_baseline_send_24" />

        </RelativeLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>